.appmail-form 
{
    font-weight: 500;
}
.appmail-form input,
textarea 
{
    padding: 16px;               
    width: 100%;
    box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.3);
}
.appmail-form textarea 
{
    padding: 16px;
    height: 120px;
}
.appmail-form input.error-input 
{
    outline: 2px solid rgb(255, 108, 108);
}

.gfvOVRql_0 
{
    stroke-dasharray: 63 65;
    stroke-dashoffset: 64;
}
.start .gfvOVRql_0 
{
    animation: gfvOVRql_draw 666ms linear 0ms forwards;
}
.gfvOVRql_1 
{
    stroke-dasharray: 10 12;
    stroke-dashoffset: 11;
}
.start .gfvOVRql_1 
{
    animation: gfvOVRql_draw 666ms linear 333ms forwards;
}
@keyframes gfvOVRql_draw 
{
    100% {
        stroke-dashoffset: 0;
    }
}
@keyframes gfvOVRql_fade 
{
    0% {
        stroke-opacity: 1;
    }
    92.3076923076923% {
        stroke-opacity: 1;
    }
    100% {
        stroke-opacity: 0;
    }
}

.loader 
{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 150px;
    height: 150px;
    background: transparent;
    border: 3px solid rgba(0, 102, 255, 0.1);
    border-radius: 50%;
    text-align: center;
    line-height: 150px;
}
.loader::before 
{
    content: '';
    position: absolute;
    top: -3px;
    left: -3px;
    width: 100%;
    height: 100%;
    border: 3px solid transparent;
    border-top: 3px solid #ffffff;
    border-right: 3px solid #ffffff;
    border-radius: 50%;
    animation: animateC 2s linear infinite;
}
.loader span 
{
    display: block;
    position: absolute;
    top: calc(50% - 2px);
    left: 50%;
    width: 50%;
    height: 4px;
    background: transparent;
    transform-origin: left;
    animation: animate 2s linear infinite;
}
.loader span::before 
{
    content: '';
    position: absolute;
    width: 16px;
    height: 16px;
    border-radius: 50%;
    background: #d8dfc6;
    top: -6px;
    right: -8px;
    box-shadow: 0 0 20px 5px #fdfdfd;
}
@keyframes animateC {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}
@keyframes animate {
    0% {
        transform: rotate(45deg);
    }
    100% {
        transform: rotate(405deg);
    }
}